Ticket #12309

YouTube 対応
Open Date: 2008-04-08 00:39 Last Update: 2010-05-10 21:07

Reporter:
Owner:
Status:
Closed
Component:
Priority:
4
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

YouTube 動画を貼り込んでいる場合、携帯用表示に差し替える。ニコニ
コ動画も同様にする?

Ticket History (3/7 Histories)

2008-04-14 15:21 Updated by: yuriko
  • Priority Update from 5 - Medium to 4
2009-05-06 22:33 Updated by: yuriko
  • Milestone Update from (None) to Ktai Style 2.0 (closed)
  • Owner Update from (None) to yuriko
  • Component Update from (None) to Ktai Style
2010-04-15 22:41 Updated by: yuriko
Comment

http://www.yuriko.net/arc/2010/04/06/ktaistyle-201-beta1/#comment-2294

http://m.youtube.com/watch?v=xxxにリンクすれば全て解決なのです。

2010-05-10 09:01 Updated by: None
2010-05-10 14:20 Updated by: yuriko
2010-05-10 21:07 Updated by: yuriko
  • Ticket Close date is changed to 2010-05-10 21:07
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

Ktai Style 2.1-beta1 に対応コードを入れ込み。 WP_Embed クラスまたは WP_oEmbed クラスを活用することを考えたものの、素直に the_content フィルターで object を正規表現で読み取って置換

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login